#sp-bottom::after {background: #c6673e;padding:10px 0px; }

#sp-main-body {
    padding: 10px 0;
}

#sp-footer {
  background: #c6673e;
}



body {
background-color: #a2a19f;
}

#sp-bottom {
padding: 20px 0px;
}


#sp-column custom-class {

}

/* mindre luft over indhold */

#sp-main-body {

    padding: 30px 0;

}

 

/* orange baggrund i moduler */

.sp-module.orange-box {

                      background-color: #c6673e;

}

/* orange baggrund i moduler */

.sp-module.black-box {

                      background-color: #000;

}
 

/* blå baggrund i moduler */

.sp-module.yellow-box {

                      background-color: #FFFFCC;

}

 

 

/* Ramme omkring moduler */

.sidemenu .sp-module{border: 1px solid #eee;margin: 0 -10px 10px -10px; padding: 15px 10px; border-radius: 5px;}

.sidemenu .sp-module-title{color:#fff;}

 

 

